Subject: RE: VERY LARGE Checkpoint file

From: "Matz, Phillip" <[email-masked]>
Date: Wed, 31 Jul 2002 17:31:26 -0500

I can say that the size of the checkpoint file should not be the problem.  I
have run jobs where the checkpoint file is >150MB.  How are you setting up
your route line to request the geometry be read from the checkpoint file?
Or, more to the point, how do you know the problem is the checkpoint file?

Regards,
Phil Matz

-----Original Message-----
From: Hatice Can [mailto:[email-masked]] 
Sent: Tuesday, July 30, 2002 11:46 AM
To: [email-masked]
Subject: CCL:VERY LARGE Checkpoint file

Dear All,

I am using Gaussian98 for CASSCF calculations.
I have a problem with reusing the checkpoint file.The
size of checkpoint file is over 6MB. When I want to
call it for using the geometry of molecule in another
calculation, the file can not be opened.

I will be glad for all the suggestions or advices.

Thank you and best regards,

Hatice

__________________________________________________
Do You Yahoo!?
Yahoo! Health - Feel better, live better
http://health.yahoo.com

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody  | [email-masked] -- To Admins
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]